<skin no=0>
<bitmap background=skin\sfondo.bmp buttons=skin\pulsanti.bmp/>
<viewport left=0 top=46 width=240 height=165/>
<play left=101 top=219 width=35 height=21 pushedleft=38 pushedtop=0/>
<title left=15 top=0 width=209 height=22/>
<title_color textred=255 textgreen=255 textblue=255 backred=173 backgreen=173 backblue=173/>
<repeat left=0 top=23 width=25 height=20 pushedleft=111 pushedtop=0/>
<shuffle left=213 top=23 width=25 height=20 pushedleft=139 pushedtop=0/>
<volume left=32 top=29 width=174 height=10/>
<volume_thumb left=32 top=29 width=11 height=10 pushedleft=0 pushedtop=47/>
<seek left=9 top=251 width=220 height=10/>
<seek_thumb left=9 top=251 width=11 height=10 pushedleft=0 pushedtop=47/>
<next left=150 top=218 width=35 height=22 pushedleft=74 pushedtop=0/>
<prev left=53 top=218 width=35 height=22 pushedleft=0 pushedtop=0/>
</skin>

<skin no=1>
<bitmap background=skin\sfondol.bmp buttons=skin\pulsanti.bmp/>
<viewport left=0 top=34 width=320 height=118/>
<title left=19 top=0 width=280 height=14/>
<title_color textred=255 textgreen=255 textblue=255 backred=173 backgreen=173 backblue=173/>
<play left=142 top=160 width=35 height=21 pushedleft=38 pushedtop=24/>
<next left=190 top=160 width=35 height=21 pushedleft=74 pushedtop=24/>
<prev left=93 top=159 width=35 height=22 pushedleft=0 pushedtop=24/>
<repeat left=11 top=161 width=25 height=20 pushedleft=111 pushedtop=24/>
<shuffle left=44 top=161 width=25 height=20 pushedleft=139 pushedtop=24/>
<volume left=260 top=166 width=42 height=10/>
<volume_thumb left=260 top=166 width=11 height=10 pushedleft=22 pushedtop=47/>
<seek left=10 top=17 width=299 height=10/>
<seek_thumb left=10 top=17 width=11 height=10 pushedleft=0 pushedtop=47/>
</skin>